.structure-gable .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00662E,endColorstr=#CC00662E)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00662E,endColorstr=#CC00662E);   /* IE6 & 7 */
	zoom: 1;
}
.structure-hip .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC7F92A3,endColorstr=#CC7F92A3)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC7F92A3,endColorstr=#CC7F92A3);   /* IE6 & 7 */
	zoom: 1;
}
.structure-dutch .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC5083B0,endColorstr=#CC5083B0)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC5083B0,endColorstr=#CC5083B0);   /* IE6 & 7 */
	zoom: 1;
}
.structure-flat .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCC94B28,endColorstr=#CCC94B28)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCC94B28,endColorstr=#CCC94B28);   /* IE6 & 7 */
	zoom: 1;
}
.structure-custom .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0051A4,endColorstr=#CC0051A4)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC0051A4,endColorstr=#CC0051A4);   /* IE6 & 7 */
	zoom: 1;
}
.structure-freespan .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCE6BE96,endColorstr=#CCE6BE96)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCE6BE96,endColorstr=#CCE6BE96);   /* IE6 & 7 */
	zoom: 1;
}
.structure-skillion .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFF9906,endColorstr=#CCFF9906)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFF9906,endColorstr=#CCFF9906);   /* IE6 & 7 */
	zoom: 1;
}
.structure-gazebo .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009CDA,endColorstr=#CC009CDA)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009CDA,endColorstr=#CC009CDA);   /* IE6 & 7 */
	zoom: 1;
}
.structure-pitched .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9F1E79,endColorstr=#CC9F1E79)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9F1E79,endColorstr=#CC9F1E79);   /* IE6 & 7 */
	zoom: 1;
}
.structure-cantilever .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC58595B,endColorstr=#CC58595B)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC58595B,endColorstr=#CC58595B);   /* IE6 & 7 */
	zoom: 1;
}
.structure-curved .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCE6141A,endColorstr=#CCE6141A)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCE6141A,endColorstr=#CCE6141A);   /* IE6 & 7 */
	zoom: 1;
}
.structure-decking .structure-overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCC85B37,endColorstr=#CCC85B37)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCC85B37,endColorstr=#CCC85B37);   /* IE6 & 7 */
	zoom: 1;
}